columnSuffix: null
contentColumnType: string(255)
fieldGroup: 8e1d8908-a942-43fa-a6ae-8b4db167c4f9 # Virtual Open Day
handle: vodYoutubeLiveUrl
instructions: null
name: 'VOD Youtube Live URL'
searchable: true
settings:
  maxLength: 255
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Url
